Subject: [bug#54934] [PATCH 0/4] Fix broken packages by PyYAML upgrade.

From: Ricardo Wurmus <[email-masked]>
Date: Thu, 14 Apr 2022 16:00:49 +0200

zimoun <[email-masked]> writes:

> On Thu, 14 Apr 2022 at 15:20, Ricardo Wurmus <[email-masked]> wrote:
>
>> > Note that the package orange is still broken.  Because
>> > python-orange-canvas-core is broken.
>>
>> I don’t understand.  It builds just fine here.  I tested on commit
>> b0dd06bd0caea46a852248ab48ab2e6aaff57752.
>
> I have not tested on this one since it is very recent ;-)
>
> CommitDate: Thu Apr 14 14:53:17 2022 +0200
>
> but it fails with 7d990e775e76c0a898c7d4b53691d1932fc0e6eb.
>
>
>> How is it broken?
>
> Like this <https://ci.guix.gnu.org/build/644998/details>

I cannot reproduce this.  I also ran “guix build
/gnu/store/aj4xvw8shwjq9qpyfbswb71jk7axf26h-python-orange-canvas-core-0.1.24.drv” on ci.guix.gnu.org to
see if I can reproduce the failure there, but it succeeded.

-- 
Ricardo